Subject: Re: [Fot] FP Reg

From: [email-masked]
Date: Mon, 28 May 2012 18:26:54 +0000

I try to keep it simple.
I use a Mitsuba fuel pump, mounted next to the engine. That's all.

Cheers
Chris 

------Originalnachricht------
Von: John Hasty
Absender: [email-masked]
An: Friends of Triumph
Betreff: [Fot] FP Reg
Gesendet: 28. Mai 2012 19:05

What kind of fuel pressure reg. are you all using?  I am now on the 2nd Holly
and with it set @ 3lbs in the pits, it moves from 2 to 8 out on the track when
we tested Friday.  At anything over 3 I get a stutter coming on the gas out of
the slower turns.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

Gesendet mit BlackBerry von Vodafone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]